/* No comment provided by engineer. */
"All Time" = "全部";

/* No comment provided by engineer. */
"Date Range:" = "日期范围:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "每行使用不同的背景色";

/* No comment provided by engineer. */
"In the Last Month" = "上月内";

/* No comment provided by engineer. */
"In the Last Quarter" = "上季内";

/* No comment provided by engineer. */
"In the Last Week" = "上周内";

/* No comment provided by engineer. */
"In the Last Year" = "去年内";

/* No comment provided by engineer. */
"Last Month" = "上月";

/* No comment provided by engineer. */
"Last Quarter" = "上季";

/* No comment provided by engineer. */
"Last Week" = "上周";

/* No comment provided by engineer. */
"Last Year" = "去年";

/* No comment provided by engineer. */
"This Month" = "本月";

/* No comment provided by engineer. */
"This Quarter" = "本季";

/* No comment provided by engineer. */
"This Week" = "本周";

/* No comment provided by engineer. */
"This Year" = "今年";

